<?php

use App\User;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class UsersSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @prueba void
     */
    public function run()
    {
        $users = [
            [
                "id" => 1,
                "first_name" => "Moises",
                "last_name" => "Perez",
                "phone_number" => "(12)111111111",
                "picture" => null,
                "email" => "prueba1@prueba.com",
                "password" => bcrypt('pruebaTest'),
                "remember_token" => null,
                "last_online" => "2020-01-10 17:20:58",
                "verification_code" => null,
                "new_email" => null,
                "status" => 2,
                "first" => 0,
                "last_accept_date" => null,
                "created_at" => "2019-12-18 18:14:36",
                "updated_at" => "2021-12-18 05:37:09",
                "company_contact" => "",
                "credits" => 10035.00,
                "first_trip" => 0,
                "incomplete_profile" => 0,
                "phone_verify" => 1,
                "token_auto_login" => null,
                "user_vertical" => null,
                "language_id" => 2,
                "no_registered" => 0,
                "deleted_at" => null,
            ],
            [
                "id" => 3,
                "first_name" => "Jordi",
                "last_name" => "T",
                "phone_number" => null,
                "picture" => null,
                "email" => "prueba2@prueba.com",
                "password" => bcrypt('pruebaTest'),
                "remember_token" => "NUOlOJYc4viPLu207GM2DtMS1DdjZLmy5uXVGW8BqS163U34Xeiv3AF3R6bi",
                "last_online" => null,
                "verification_code" => null,
                "new_email" => null,
                "status" => 2,
                "first" => 0,
                "last_accept_date" => null,
                "created_at" => null,
                "updated_at" => null,
                "company_contact" => null,
                "credits" => null,
                "first_trip" => 0,
                "incomplete_profile" => 0,
                "phone_verify" => 1,
                "token_auto_login" => null,
                "user_vertical" => null,
                "language_id" => null,
                "no_registered" => 0,
                "deleted_at" => null,
            ],
            [
                "id" => 4,
                "first_name" => "Josep",
                "last_name" => "R",
                "phone_number" => null,
                "picture" => null,
                "email" => "prueba3@prueba.com",
                "password" => bcrypt('pruebaTest'),
                "remember_token" => null,
                "last_online" => null,
                "verification_code" => null,
                "new_email" => null,
                "status" => 2,
                "first" => 0,
                "last_accept_date" => null,
                "created_at" => null,
                "updated_at" => null,
                "company_contact" => null,
                "credits" => null,
                "first_trip" => 0,
                "incomplete_profile" => 0,
                "phone_verify" => 1,
                "token_auto_login" => null,
                "user_vertical" => null,
                "language_id" => null,
                "no_registered" => 0,
                "deleted_at" => null,
            ],
            [
                "id" => 5,
                "first_name" => "Carme",
                "last_name" => "F",
                "phone_number" => null,
                "picture" => null,
                "email" => "prueba4@prueba.com",
                "password" => bcrypt('pruebaTest'),
                "remember_token" => null,
                "last_online" => null,
                "verification_code" => null,
                "new_email" => null,
                "status" => 2,
                "first" => 0,
                "last_accept_date" => null,
                "created_at" => null,
                "updated_at" => null,
                "company_contact" => null,
                "credits" => null,
                "first_trip" => 0,
                "incomplete_profile" => 0,
                "phone_verify" => 1,
                "token_auto_login" => null,
                "user_vertical" => null,
                "language_id" => null,
                "no_registered" => 0,
                "deleted_at" => null,
            ],
            [
                "id" => 6,
                "first_name" => "Oriol",
                "last_name" => "J",
                "phone_number" => null,
                "picture" => null,
                "email" => "prueba5@prueba.com",
                "password" => bcrypt('pruebaTest'),
                "remember_token" => null,
                "last_online" => null,
                "verification_code" => null,
                "new_email" => null,
                "status" => 2,
                "first" => 0,
                "last_accept_date" => null,
                "created_at" => null,
                "updated_at" => null,
                "company_contact" => null,
                "credits" => null,
                "first_trip" => 0,
                "incomplete_profile" => 0,
                "phone_verify" => 1,
                "token_auto_login" => null,
                "user_vertical" => null,
                "language_id" => null,
                "no_registered" => 0,
                "deleted_at" => null,
            ],
            [
                "id" => 7,
                "first_name" => "Jordi",
                "last_name" => "C",
                "phone_number" => null,
                "picture" => null,
                "email" => "prueba6@prueba.com",
                "password" => bcrypt('pruebaTest'),
                "remember_token" => null,
                "last_online" => null,
                "verification_code" => null,
                "new_email" => null,
                "status" => 2,
                "first" => 0,
                "last_accept_date" => null,
                "created_at" => null,
                "updated_at" => null,
                "company_contact" => null,
                "credits" => null,
                "first_trip" => 0,
                "incomplete_profile" => 0,
                "phone_verify" => 1,
                "token_auto_login" => null,
                "user_vertical" => null,
                "language_id" => null,
                "no_registered" => 0,
                "deleted_at" => null,
            ],
            [
                "id" => 8,
                "first_name" => "Jordi",
                "last_name" => "S",
                "phone_number" => null,
                "picture" => null,
                "email" => "prueba7@prueba.com",
                "password" => bcrypt('pruebaTest'),
                "remember_token" => null,
                "last_online" => null,
                "verification_code" => null,
                "new_email" => null,
                "status" => 2,
                "first" => 0,
                "last_accept_date" => null,
                "created_at" => null,
                "updated_at" => null,
                "company_contact" => null,
                "credits" => null,
                "first_trip" => 0,
                "incomplete_profile" => 0,
                "phone_verify" => 1,
                "token_auto_login" => null,
                "user_vertical" => null,
                "language_id" => null,
                "no_registered" => 0,
                "deleted_at" => null,
            ],
            [
                "id" => 9,
                "first_name" => "Dolors",
                "last_name" => "B",
                "phone_number" => null,
                "picture" => null,
                "email" => "prueba8@prueba.com",
                "password" => bcrypt('pruebaTest'),
                "remember_token" => null,
                "last_online" => null,
                "verification_code" => null,
                "new_email" => null,
                "status" => 2,
                "first" => 0,
                "last_accept_date" => null,
                "created_at" => null,
                "updated_at" => "2021-05-20 17:58:55",
                "company_contact" => null,
                "credits" => 200.00,
                "first_trip" => 0,
                "incomplete_profile" => 0,
                "phone_verify" => 1,
                "token_auto_login" => null,
                "user_vertical" => null,
                "language_id" => null,
                "no_registered" => 0,
                "deleted_at" => null,
            ],
            [
                "id" => 10,
                "first_name" => "Raul",
                "last_name" => "R",
                "phone_number" => null,
                "picture" => null,
                "email" => "prueba9@prueba.com",
                "password" => bcrypt('pruebaTest'),
                "remember_token" => "hl2mLGO7gooDsGnCVerT1ijCSCPFL97aL3Up46D3bORJM34YiTOIaUHya9Ib",
                "last_online" => null,
                "verification_code" => null,
                "new_email" => null,
                "status" => 2,
                "first" => 0,
                "last_accept_date" => null,
                "created_at" => null,
                "updated_at" => "2021-05-20 17:58:46",
                "company_contact" => null,
                "credits" => 200.00,
                "first_trip" => 0,
                "incomplete_profile" => 0,
                "phone_verify" => 1,
                "token_auto_login" => null,
                "user_vertical" => null,
                "language_id" => null,
                "no_registered" => 0,
                "deleted_at" => null,
            ],
            [
                "id" => 11,
                "first_name" => "EasyCourse",
                "last_name" => "EasyCourse",
                "phone_number" => null,
                "picture" => null,
                "email" => "prueba10@prueba.com",
                "password" => bcrypt('pruebaTest'),
                "remember_token" => null,
                "last_online" => null,
                "verification_code" => null,
                "new_email" => null,
                "status" => 2,
                "first" => 0,
                "last_accept_date" => null,
                "created_at" => "2021-04-10 11:31:19",
                "updated_at" => "2021-04-10 11:31:19",
                "company_contact" => null,
                "credits" => null,
                "first_trip" => 0,
                "incomplete_profile" => 0,
                "phone_verify" => 1,
                "token_auto_login" => null,
                "user_vertical" => null,
                "language_id" => 6,
                "no_registered" => 0,
                "deleted_at" => null,
            ],
            [
                "id" => 12,
                "first_name" => "nelson jose",
                "last_name" => null,
                "phone_number" => "34 12345767",
                "picture" => null,
                "email" => "prueba11@prueba.com",
                "password" => bcrypt('pruebaTest'),
                "remember_token" => null,
                "last_online" => null,
                "verification_code" => null,
                "new_email" => null,
                "status" => -1,
                "first" => 0,
                "last_accept_date" => null,
                "created_at" => "2021-06-12 20:14:20",
                "updated_at" => "2021-06-27 05:32:13",
                "company_contact" => null,
                "credits" => null,
                "first_trip" => 0,
                "incomplete_profile" => 1,
                "phone_verify" => 0,
                "token_auto_login" => null,
                "user_vertical" => null,
                "language_id" => null,
                "no_registered" => 1,
                "deleted_at" => null,
            ],
            [
                "id" => 13,
                "first_name" => "jojoto perez",
                "last_name" => null,
                "phone_number" => "999999999999",
                "picture" => null,
                "email" => "prueba12@prueba.com",
                "password" => bcrypt('pruebaTest'),
                "remember_token" => null,
                "last_online" => null,
                "verification_code" => null,
                "new_email" => null,
                "status" => -1,
                "first" => 0,
                "last_accept_date" => null,
                "created_at" => "2021-06-22 01:08:37",
                "updated_at" => "2021-06-22 01:08:37",
                "company_contact" => null,
                "credits" => null,
                "first_trip" => 0,
                "incomplete_profile" => 1,
                "phone_verify" => 0,
                "token_auto_login" => null,
                "user_vertical" => null,
                "language_id" => null,
                "no_registered" => 1,
                "deleted_at" => null,
            ],
            [
                "id" => 14,
                "first_name" => "jojoto perez",
                "last_name" => null,
                "phone_number" => "96999999",
                "picture" => null,
                "email" => "prueba13@prueba.com",
                "password" => bcrypt('pruebaTest'),
                "remember_token" => null,
                "last_online" => null,
                "verification_code" => null,
                "new_email" => null,
                "status" => -1,
                "first" => 0,
                "last_accept_date" => null,
                "created_at" => "2021-06-22 20:56:47",
                "updated_at" => "2021-06-22 20:56:47",
                "company_contact" => null,
                "credits" => null,
                "first_trip" => 0,
                "incomplete_profile" => 1,
                "phone_verify" => 0,
                "token_auto_login" => null,
                "user_vertical" => null,
                "language_id" => null,
                "no_registered" => 1,
                "deleted_at" => null,
            ],
            [
                "id" => 15,
                "first_name" => "georgina",
                "last_name" => null,
                "phone_number" => "5555555",
                "picture" => null,
                "email" => "prueba14@prueba.com",
                "password" => bcrypt('pruebaTest'),
                "remember_token" => null,
                "last_online" => null,
                "verification_code" => null,
                "new_email" => null,
                "status" => -1,
                "first" => 0,
                "last_accept_date" => null,
                "created_at" => "2021-06-24 03:27:57",
                "updated_at" => "2021-06-24 03:27:58",
                "company_contact" => null,
                "credits" => null,
                "first_trip" => 0,
                "incomplete_profile" => 1,
                "phone_verify" => 0,
                "token_auto_login" => null,
                "user_vertical" => null,
                "language_id" => null,
                "no_registered" => 1,
                "deleted_at" => null,
            ],
            [
                "id" => 16,
                "first_name" => "jojoto peorez",
                "last_name" => null,
                "phone_number" => "34 12345767",
                "picture" => null,
                "email" => "prueba15@prueba.com",
                "password" => bcrypt('pruebaTest'),
                "remember_token" => null,
                "last_online" => null,
                "verification_code" => null,
                "new_email" => null,
                "status" => -1,
                "first" => 0,
                "last_accept_date" => null,
                "created_at" => "2021-06-25 00:42:22",
                "updated_at" => "2021-06-25 00:42:23",
                "company_contact" => null,
                "credits" => null,
                "first_trip" => 0,
                "incomplete_profile" => 1,
                "phone_verify" => 0,
                "token_auto_login" => null,
                "user_vertical" => null,
                "language_id" => null,
                "no_registered" => 1,
                "deleted_at" => null,
            ],
            [
                "id" => 17,
                "first_name" => "nelson jose",
                "last_name" => null,
                "phone_number" => "34 12345767",
                "picture" => null,
                "email" => "prueba16@prueba.com",
                "password" => bcrypt('pruebaTest'),
                "remember_token" => null,
                "last_online" => null,
                "verification_code" => null,
                "new_email" => null,
                "status" => -1,
                "first" => 0,
                "last_accept_date" => null,
                "created_at" => "2021-06-25 17:34:04",
                "updated_at" => "2021-06-25 17:34:04",
                "company_contact" => null,
                "credits" => null,
                "first_trip" => 0,
                "incomplete_profile" => 1,
                "phone_verify" => 0,
                "token_auto_login" => null,
                "user_vertical" => null,
                "language_id" => null,
                "no_registered" => 1,
                "deleted_at" => null,
            ],
            [
                "id" => 18,
                "first_name" => "",
                "last_name" => null,
                "phone_number" => "34 12345767",
                "picture" => null,
                "email" => "prueba17@prueba.com",
                "password" => bcrypt('pruebaTest'),
                "remember_token" => null,
                "last_online" => null,
                "verification_code" => null,
                "new_email" => null,
                "status" => -1,
                "first" => 0,
                "last_accept_date" => null,
                "created_at" => "2021-06-26 15:50:34",
                "updated_at" => "2021-06-26 15:50:34",
                "company_contact" => null,
                "credits" => null,
                "first_trip" => 0,
                "incomplete_profile" => 1,
                "phone_verify" => 0,
                "token_auto_login" => null,
                "user_vertical" => null,
                "language_id" => null,
                "no_registered" => 1,
                "deleted_at" => null,
            ],
            [
                "id" => 19,
                "first_name" => "nelson jose",
                "last_name" => null,
                "phone_number" => "34 12345767",
                "picture" => null,
                "email" => "prueba18@prueba.com",
                "password" => bcrypt('pruebaTest'),
                "remember_token" => null,
                "last_online" => null,
                "verification_code" => null,
                "new_email" => null,
                "status" => -1,
                "first" => 0,
                "last_accept_date" => null,
                "created_at" => "2021-06-27 04:49:43",
                "updated_at" => "2021-06-27 04:49:43",
                "company_contact" => null,
                "credits" => null,
                "first_trip" => 0,
                "incomplete_profile" => 1,
                "phone_verify" => 0,
                "token_auto_login" => null,
                "user_vertical" => null,
                "language_id" => null,
                "no_registered" => 1,
                "deleted_at" => null,
            ],
            [
                "id" => 20,
                "first_name" => "Daniel Sanchez",
                "last_name" => null,
                "phone_number" => "34 12345767",
                "picture" => null,
                "email" => "prueba19@prueba.com",
                "password" => bcrypt('pruebaTest'),
                "remember_token" => null,
                "last_online" => null,
                "verification_code" => null,
                "new_email" => null,
                "status" => -1,
                "first" => 0,
                "last_accept_date" => null,
                "created_at" => "2021-08-01 21:55:37",
                "updated_at" => "2021-08-01 21:55:37",
                "company_contact" => null,
                "credits" => null,
                "first_trip" => 0,
                "incomplete_profile" => 1,
                "phone_verify" => 0,
                "token_auto_login" => null,
                "user_vertical" => null,
                "language_id" => null,
                "no_registered" => 1,
                "deleted_at" => null,
            ],
            [
                "id" => 21,
                "first_name" => "Daniel Sanchez",
                "last_name" => null,
                "phone_number" => "34 12345767",
                "picture" => null,
                "email" => "prueba20@prueba.com",
                "password" => bcrypt('pruebaTest'),
                "remember_token" => null,
                "last_online" => null,
                "verification_code" => null,
                "new_email" => null,
                "status" => -1,
                "first" => 0,
                "last_accept_date" => null,
                "created_at" => "2021-08-01 22:19:30",
                "updated_at" => "2021-08-01 22:58:26",
                "company_contact" => null,
                "credits" => null,
                "first_trip" => 0,
                "incomplete_profile" => 1,
                "phone_verify" => 0,
                "token_auto_login" => null,
                "user_vertical" => null,
                "language_id" => null,
                "no_registered" => 1,
                "deleted_at" => null,
            ],
            [
                "id" => 22,
                "first_name" => "jojoto gates",
                "last_name" => null,
                "phone_number" => "34 12345767",
                "picture" => null,
                "email" => "prueba21@prueba.com",
                "password" => bcrypt('pruebaTest'),
                "remember_token" => null,
                "last_online" => null,
                "verification_code" => null,
                "new_email" => null,
                "status" => -1,
                "first" => 0,
                "last_accept_date" => null,
                "created_at" => "2021-08-01 23:03:28",
                "updated_at" => "2021-08-01 23:03:28",
                "company_contact" => null,
                "credits" => null,
                "first_trip" => 0,
                "incomplete_profile" => 1,
                "phone_verify" => 0,
                "token_auto_login" => null,
                "user_vertical" => null,
                "language_id" => null,
                "no_registered" => 1,
                "deleted_at" => null,
            ],
            [
                "id" => 23,
                "first_name" => "Daniel Sanchez",
                "last_name" => null,
                "phone_number" => "34 12345767",
                "picture" => null,
                "email" => "prueba22@prueba.com",
                "password" => bcrypt('pruebaTest'),
                "remember_token" => null,
                "last_online" => null,
                "verification_code" => null,
                "new_email" => null,
                "status" => -1,
                "first" => 0,
                "last_accept_date" => null,
                "created_at" => "2021-08-01 23:08:19",
                "updated_at" => "2021-08-01 23:08:19",
                "company_contact" => null,
                "credits" => null,
                "first_trip" => 0,
                "incomplete_profile" => 1,
                "phone_verify" => 0,
                "token_auto_login" => null,
                "user_vertical" => null,
                "language_id" => null,
                "no_registered" => 1,
                "deleted_at" => null,
            ],
            [
                "id" => 34,
                "first_name" => "aaaaaa",
                "last_name" => "qqqqq",
                "phone_number" => "(34)12345678",
                "picture" => null,
                "email" => "prueba23@prueba.com",
                "password" => bcrypt('pruebaTest'),
                "remember_token" => null,
                "last_online" => null,
                "verification_code" => null,
                "new_email" => null,
                "status" => 2,
                "first" => 0,
                "last_accept_date" => null,
                "created_at" => "2021-09-15 03:21:58",
                "updated_at" => "2021-09-15 03:21:58",
                "company_contact" => null,
                "credits" => 0.00,
                "first_trip" => 0,
                "incomplete_profile" => 0,
                "phone_verify" => 1,
                "token_auto_login" => "614166d60d77e",
                "user_vertical" => null,
                "language_id" => 2,
                "no_registered" => 0,
                "deleted_at" => null,
            ],
            [
                "id" => 35,
                "first_name" => "nelson",
                "last_name" => "bucaranda",
                "phone_number" => "(593)987116649",
                "picture" => null,
                "email" => "prueba24@prueba.com",
                "password" => bcrypt('pruebaTest'),
                "remember_token" => null,
                "last_online" => null,
                "verification_code" => null,
                "new_email" => null,
                "status" => 2,
                "first" => 0,
                "last_accept_date" => null,
                "created_at" => "2021-10-30 07:56:19",
                "updated_at" => "2021-12-18 06:14:38",
                "company_contact" => null,
                "credits" => 7850.00,
                "first_trip" => 0,
                "incomplete_profile" => 0,
                "phone_verify" => 1,
                "token_auto_login" => "617cfaa34b62f",
                "user_vertical" => null,
                "language_id" => 4,
                "no_registered" => 0,
                "deleted_at" => null,
            ],
            [
                "id" => 36,
                "first_name" => "jojota perez",
                "last_name" => null,
                "phone_number" => null,
                "picture" => null,
                "email" => "prueba25@prueba.com",
                "password" => bcrypt('pruebaTest'),
                "remember_token" => null,
                "last_online" => null,
                "verification_code" => null,
                "new_email" => null,
                "status" => 2,
                "first" => 0,
                "last_accept_date" => null,
                "created_at" => "2021-11-12 03:21:54",
                "updated_at" => "2021-11-12 03:21:54",
                "company_contact" => null,
                "credits" => null,
                "first_trip" => 0,
                "incomplete_profile" => 1,
                "phone_verify" => 0,
                "token_auto_login" => "618dddd2102fe",
                "user_vertical" => null,
                "language_id" => null,
                "no_registered" => 1,
                "deleted_at" => null,
            ]
        ];

        DB::table('users')->insert($users);
    }
}
